Subject: Re: Effect of Salt on Seed Germination

From: [email-masked] ("Meindert de Jong [^_^]")
Date: 1 May 1995 19:39:26 GMT

In article <[email-masked]>, Ancha  Srinivasan writes:
>In article <[email-masked]>, [email-masked] (HORTON DISTRICT HIGH SCHOOL) says:
>>
>>I am doing a high school honors project on the effect of salt concentrations 
>>on germination rates. I have searched the net but come up empty. Could someone 
>>direct me to a place where I might find information on this topic as our high 
>>school library is very limited.
>>
>>Steve Fletcher
>>[email-masked]
>
>Dear Steve:
>
>There is a lot of literature available on this subject. For example,

you may want to consider some old papers of Boorman about stimulation
of germination of seeds of the salt marsh plant Limonium sp.
                                                                  |
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~|~~~
 Talk to you later,          .                     .              |
 Meindert de Jong            .                     .              |
 [email-masked]          .   /                  .  ___        | 
          .                   . /--\ /                /   \       |
          .                    <o)  =<               /     \      J
          .                     \__/ \              (__O_O__)          
 |  |    .                       \                    |||||            
  \/        Y           )                             |||||               
  |  /!-!\  |          (                           \_///| \\__/           
   \|     |/            )                           _// |  \_               
    _\___/_            (   (                         / /                   
   / /   \ \            )   )                                               
^^^^^^^^^^^^^^^^\      (   (         
                 ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^\                /^^
                                                   ^^^^^^^^^^^^^^^^